Bug 1748557 - Please update to 3.10
Summary: Please update to 3.10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: yara
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ambroz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-03 20:56 UTC by atalaran
Modified: 2019-10-13 01:40 UTC (History)
1 user (show)

Fixed In Version: yara-3.10.0-2.fc30 yara-3.10.0-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-06 00:56:49 UTC
Type: Bug


Attachments (Terms of Use)

Description atalaran 2019-09-03 20:56:22 UTC
Looks like this exists in koji already for EL7 but doesn't actually show up in EPEL. Didn't get a chance to review EL8 yet.

Comment 1 Fedora Update System 2019-09-27 23:08:15 UTC
FEDORA-2019-a00b4760a0 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a00b4760a0

Comment 2 Fedora Update System 2019-09-27 23:08:18 UTC
FEDORA-EPEL-2019-600b4ad49c has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-600b4ad49c

Comment 3 Fedora Update System 2019-09-28 01:08:49 UTC
yara-3.10.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-600b4ad49c

Comment 4 Fedora Update System 2019-09-28 01:21:22 UTC
yara-3.10.0-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a00b4760a0

Comment 5 Fedora Update System 2019-10-06 00:56:49 UTC
yara-3.10.0-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-10-13 01:40:08 UTC
yara-3.10.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.